Subject: RE: table cloths
From: "Kathy Little" <[email-masked]>
To: "Deb Ramirez" <[email-masked]>, "Mike" <[email-masked]>
Date: Tue, 19 May 2009 09:58:46 -0400

Hi Mike...I am sorry to say that we do not let the Tablecovers leave the
building. We use A Complete Rental for any rental needs we have  They
are at 236 W. Mount Hope and their # is 484-6600. They are wonderful to
deal with.  Blessings, Kathy

________________________________

From: Deb Ramirez 
Sent: Monday, May 18, 2009 4:44 AM
To: 'Mike'
Cc: Kathy Little
Subject: RE: table cloths

Hi Mike,
 
I don't think we lend tablecloths, but Kathy Little is the person who
will know for sure, so I have forwarded this to her on your behalf.
Either way, have a wonderful open house!  :)
~Deb

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Saturday, May 16, 2009 10:52 PM
To: Kurt Kowalk
Cc: Deb Ramirez
Subject: table cloths

Kurt,
I also need to know about the table cloths.  I had left you a voicemail
about a week ago.  I need to know if members can borrow or maybe rent
white table cloths.  Can you check on that for me as well?  Much
appreciated!
Thank you,
Michael Bishop
[email-masked]